Don't print the override warning for package-name.
[dragonfly.git] / secure / libexec / telnetd /
drwxr-xr-x   ..
-rw-r--r-- 761 Makefile